"Beta version of Memoires expired" = "Срок действия бета-версии Mémoires истек";
"Download Update" = "Скачать обновление";
"Quit" = "Завершить";
"Visit Website" = "Посетить сайт";
"Please click \"Download Update\" to automatically update your copy to the most recent version, or visit our website by clicking \"Visit Website.\"" = "Нажмите \"Скачать обновление\", чтобы автоматически обновить вашу копию до последней версии, или посетите наш сайт, нажав \"Посетить сайт\"";
"Trial Version Limit" = "Ограничение пробной версии";
"Purchase Now" = "Купить";
"Later" = "Позже";
"You are using the trial version of this program. It allows you to create up to 5 entries.\n\nPlease purchase the full version to get over this limitation and receive other benefits for being the registered customer.\n" = "Вы используете пробную версию программы. Она позволяет вам создать до 5 записей.\n\nПожалуйста, купите полную версию, чтобы обойти это ограничение и получить преимущества зарегистрированных пользователей\n";
"Wrong license" = "Направильная лицензия";
"OK" = "OK";
"Please check if you entered values exactly as they appear in the e-mail." = "Пожалуйста, убедитесь, что вы ввели данные точно так, как они указаны в письме.";
"Thank you for registering!" = "Спасибо за регистрацию!";
"Now you have a full version of our program." = "Теперь вы используете полную версию программы.";
"Export" = "Экспортировать";